export declare const getStyles: import("../../lib/theming/Emotion.js").StylesGetter<{
    root(): string;
    absolute(): string;
    wrapperMultiline(): string;
    userSelectContain(): string;
    userSelectNone(): string;
    rightSide(): string;
}>;
